---
- name: Echoes hello on the host
  hosts: all
  tasks:
    - name: Echo hello
      command: echo "hello"
      register: kimenet

    - name: Print out the output
      debug:
        var: kimenet.stdout
